body {
	background-color: #CCCCCC;
	border: solid;
	border-color: #FFFFFF;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	margin: 0px 0px;
	width: 99%;
}

header {
	background-color: #333366;
	color: #CCCCCC;
	display: block;
	text-align: center;
}

header h2 {
	margin: 0px;
}

header h2 a {
	color: #CCCCCC;
	text-decoration: none;
}

header h2 a:hover {
	background-color: #F47D31;
	color: #CCCCCC;
	text-decoration: none;
}

h1 {
	color: #CCCCCC;
	font-size: 60px;
	margin: 0px;
}

h2 {
	color: #FF9900;
	font-size: 24px;
	margin: 0px;
	text-align: center;
}

h3 {
	color: #333366;
	font-size: 18px;
	margin: 0px;
	text-align: left;
}

h4 {
	color: #333366;
	background-color: #FFFFFF;
	-webkit-box-shadow: 2px 2px 20px #888;
	-webkit-transform: rotate(-45deg);
	-moz-box-shadow: 2px 2px 20px #888;
	-moz-transform: rotate(-45deg);
	position: absolute;
	padding: 0px 50px;
	left: -50px;
	top: 50px;
	text-align:center;
}

h5 {
	color: #333366;
	background-color: #FFFFFF;
	-webkit-box-shadow: 2px 2px 20px #888;
	-webkit-transform: rotate(-45deg);
	-moz-box-shadow: 2px 2px 20px #888;
	-moz-transform: rotate(-45deg);
	position: absolute;
	padding: 0px 100px;
	left: -65px;
	top: 75px;
	text-align:center;
}

h6 {
	color: #333366;
	background-color: #FFFFFF;
	-webkit-box-shadow: 2px 2px 20px #888;
	-webkit-transform: rotate(-45deg);
	-moz-box-shadow: 2px 2px 20px #888;
	-moz-transform: rotate(-45deg);
	position: absolute;
	padding: 0px 150px;
	left: -80px;
	top: 100px;
	text-align:center;
}

nav {
	display: block;
	float: left;
	width: 15%;
}

nav a:link, nav a:visited {
	border-bottom: 3px solid #fff;
	display: block;
	font-weight: bold;
	margin: 5px;
	padding: 10px;
	text-decoration: none;
}

nav a:hover {
	background-color: #F47D31;
	color: white;
}

nav h3 {
	color: white;
	margin: 15px;
}

#container {
	background-color: #888;
}

section {
	display:block;
	float:left;
	width:70%;
}

article {
	background-color: #eee;
	display:block;
	margin: 10px;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

article header {
	border-radius: 10px;
	padding: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}

article footer {
	border-radius: 10px;
	padding: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

article h1 {
	font-size: 18px;
}

	
aside {
	display: block;
	float: left;
	width: 15%;
}

aside h3 {
	color: white;
	margin: 15px;
}

aside p {
	color: white;
	font-weight: bold;
	font-style: italic;
	margin: 15px;
}
	

footer {
	background-color: #333366;
	clear: both;	
	color: #999999;
	display: block;
	padding: 15px;
	text-align: center;
}

footer h2 {
	color: #999999;
	font-size: 14px;
}

a {
	color: #333366;
}

a:hover {
	text-decoration: underline;
}
